const express = require('express');
const router = express.Router();
const reportContractController = require('../controllers/reportcontract.controller');

router.get('/', reportContractController.getReportContracts);

module.exports = router;